.member-signup{
    background-color: #f8f8f8;
    outline: 1px solid #f8f8f8;
    padding-bottom: 1rem;
}

.member-signup label{
    font-size: .9rem;
}
.member-signup input[type=text]{
    padding: 1rem .5rem;
}

.member-signup .p-grid .p-text-center{
    color: #506ba0;
    font-size: 1.2rem !important;
    padding-bottom: 1rem;
}
.member-signup form > .p-text-center .p-mb-3{
    background-color: #fff;
    color: #506ba0;
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.member-signup form > .p-text-center button{
    margin-top: 1rem;
}

form > .p-grid:first-child .p-text-center:before{
    content: url(/img/icons/user.svg);
    margin-right: .25rem;
    vertical-align: sub;
}
form > .p-grid:nth-child(2) .p-text-center:before{
    content: url(/img/icons/list.svg);
    margin-right: .25rem;
    vertical-align: sub;
}